/*
Theme Name:     FXCM Markets
Theme URI: 		http://fxcm.com
Description:    FXCM Markets theme
Author:         FXCM
Template:       jupiter
Version:        1.0
*/

.mk-nav-responsive-link ~ .mk-language-nav {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 65px;
	height: 65px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  -webkit-perspective: 1000;
  display: block;
}

.mk-nav-responsive-link ~ .mk-language-nav > a {
	font-size: 0;
}

.mk-nav-responsive-link ~ .mk-language-nav > a i {
	font-size: 32px;
	color: #283545;
	width: 65px;
  height: 65px;
  padding: 20px;
  box-sizing: border-box;
}

@media handheld, only screen and (min-width: 1021px) {
	.mk-nav-responsive-link ~ .mk-language-nav {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	.mk-nav-responsive-link ~ .mk-language-nav {
		right: 50%;
		margin: 0 -293px 0 0;
	}
}

@media screen and (max-width: 600px) {
	.mk-nav-responsive-link ~ .mk-language-nav {
    right: 0;
    margin-right: 0;
  }
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub-wrapper {
  display: block !important;
  position: absolute;
  top: 100%;
  right: 8px;
  left: auto;
  background: #0c51a3;
  color: #fff;
  padding: 20px;
  white-space: nowrap;
  border: 6px solid #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: visibility, opacity;
  -moz-transition-property: visibility, opacity;
  -ms-transition-property: visibility, opacity;
  -o-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
}


.mk-nav-responsive-link ~ .mk-language-nav.\:hover .mk-language-nav-sub-wrapper {
  opacity: 100;
  visibility: visible;
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub-wrapper:before {
  content: '';
  border-style: solid;
  border-width: 0 10px 10px;
  border-color: #0c51a3 transparent;
  position: absolute;
  right: 8px;
  top: 0;
  margin: -10px 0 0 -10px;
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub * + li {
	margin-top: 10px;
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub a {
	font-size: 0;
	min-width: 0;
	margin: 0;
	padding: 0;
}

.mk-nav-responsive-link ~ .mk-language-nav .mk-language-nav-sub a:hover {
	background: transparent;
}